@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,700');

#email2 {position: fixed;
    top: -500px;
    left: -500px;
}
body{
  	color: #424242;
	font-family: 'Open Sans', sans-serif;
	background:#f4f1f0;
}


.busqueda_titulo h2{
	color: #00bbf9;
    font-size: 20px;
    padding: 15px;
    padding-top: 0px;
    margin-top: 0px;
    text-transform: capitalize;
}
.datepicker-months {
    padding: 30px 20px;
    padding-top: 0px;
    background: white;
    text-align: center;
    text-transform: uppercase;
    max-width: 267px;
}
.datepicker-years {
    padding: 30px 20px;
    padding-top: 0px;
    background: white;
    text-align: center;
    text-transform: uppercase;
    max-width: 267px;
}
.datepicker table tr td span {
    display: inline-block;
    width: 23%;
    height: 54px;
    line-height: 54px;
    margin: 1%;
    cursor: pointer;
    border-radius: 4px;
    text-align: center;
}


a{
    color: #404040;
	text-decoration:none;
	-webkit-transition: all 250ms ease-out;
	  -moz-transition: all 250ms ease-out;
	  -o-transition: all 250ms ease-out;
	  -ms-transition: all 250ms ease-out;
	  transition: all 250ms ease-out;
	outline: 0;
	cursor:pointer;
	cursor:hand;
}
a:hover{
	text-decoration:none;
	opacity:0.9;
	color: inherit;
}
i{
  font-style: normal;
}
b{
	font-weight:700;
}
h1, h2, h3, h4, h5, h6{
	font-weight:100;
	letter-spacing:0px;
}
input, textarea{
  outline: none;
}
textarea:focus, input:focus{
    outline: none;
}
button{
	padding: 1px 12px !important;
  text-shadow: none!important;
  -webkit-box-shadow: none!important;
  box-shadow: none!important;
  background:#00bbf9;
  color:white;
}
::-webkit-input-placeholder {
  color: #00bbf9!important;
  opacity: 1!important;
}
::-moz-placeholder {
  color: #00bbf9!important;
  opacity: 1!important;
}
:-ms-input-placeholder {
  color: #00bbf9!important;
  opacity: 1!important;
}
:-moz-placeholder {
  color: #00bbf9!important;
  opacity: 1!important;
}
.form-control{
	height: 36px;
	margin-bottom: 20px;
	padding-left: 10px;
	border-radius: 0px;
	border: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 16px;
}
.form-control:focus, textarea:focus {
  box-shadow: none;
}

.resp{
	display:none!important;
}
.img{
	position: absolute;
	width: 100%;
	height: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}

.owl-stage .img {
	background-size: cover;
}
.btn{
	height: 40px;
	padding-top: 10px;
    font-weight: 600;
    background: #00bbf9;
    color: white;
    border-radius: 0px;
}
.btn:hover{
    color: white;
}
.txt span{
    position: absolute;
	top: 50%;
    transform: translateY(-50%);
}

.breadcrumb {
    position: relative;
    width: 100%;
    height: 30px;
    z-index: 10;
    padding: 8px 20px;
    margin-bottom: 0px;
    background-color: transparent;
    border-radius: 0px;
    font-size: 14px;
    line-height: 14px;
    letter-spacing: 1px;
    text-transform: uppercase;
	background: white;
}
.breadcrumb a{
    color: #9b9b9b;
}
.breadcrumb a:hover, .breadcrumb .active{
    color: #613854;
}
.breadcrumb>li+li:before {
    display: none;
}
.breadcrumb .fa{
	margin: 0px 5px;
	font-size: 20px;
    line-height: 14px;
    color: #e3e3e3;
}

.pagination{
	width: 100%;
	margin: 0px;
	margin-bottom: 30px;
	padding-left: 25px;
	background: white;
	font-size: 20px;
	font-weight: 400;
}
.pagination>li>a, .pagination>li>span {
    padding: 15px 5px;
    line-height: 1;
    color: inherit;
    border: none;
    margin-left: 0px;
}
.pagination li a:hover, .pagination li span:hover{
    background: white;
    color: inherit;
}
.pagination li a:hover, .pagination li a.active{
    color: #00bbf9;
}

.resp_smart{
	display: none!important;
}



/*
	BOOTSTRAP
*/
.container, .container-fluid{
	position:relative;
	padding: 0px 35px;
}
.row{
}
.col{
}








/*
	NAV
*/
.navbar{
	position:relative;
	min-height: auto;
	height: 110px;
	margin:0px;
	padding: 0px 35px;
	border:none;
	border-radius:0px;
	line-height:14px;
	z-index:100;
	color: white;
	background: white;
}
.navbar .navbar-brand{
	position: relative;
	float: left;
	width: 186px;
	height: 42px;
	top: 10px;
	padding: 0px;
	background:url(../images/nav_logo.png) left center no-repeat;
	background-size: contain;
}
.navbar-toggle {
	display: none;
    padding: 9px 0px;
    -webkit-transition: all 250ms ease-out;
	  -moz-transition: all 250ms ease-out;
	  -o-transition: all 250ms ease-out;
	  -ms-transition: all 250ms ease-out;
	  transition: all 250ms ease-out;
}
.navbar .user {
	position: relative;
	float: right;
    margin-top: 25px;
}
.navbar .user a {
	margin-right: 0px;
	margin-left: 30px;
	color: #424242;
	text-transform: uppercase;
}
.navbar .user span {
	text-transform: none;
}
.navbar .user .img {
	display: inline-block;
	position: relative;
	width: 40px;
	height: 40px;
	margin-left: 10px;
	top: -14px;
	border-radius: 100%;
	background-color: #f4f1f0;
	border:2px solid #00bbf9;
	vertical-align: top;
}
.navbar-collapse {
	display: block;
	position: absolute;
	width: 100%;
	height: 50px!important;
    padding: 12px 35px;
    left: 0px;
    bottom: 0px;
    background: #00bbf9;
    color: white;
}
.navbar-collapse a {
	margin-top: 5px;
    color: white;
    vertical-align: top;
}
.navbar-collapse .buscar {
	width: 25px;
	height: 25px;
    margin: 0px;
	background:url(../images/nav_buscar.svg) center center no-repeat;
	background-size: contain;
	z-index: 10;
}
.navbar-collapse .buscar .form-control {
	position: absolute;
	width: 100px;
	height: 30px;
    left: 35px;
    top: -2px;
    padding-left: 0px;
	background: transparent;
	border: none;
	border-bottom: 1px solid white;
	color: white;
	font-size: 14px;
	background: #00bbf9;
	background : linear-gradient(to left, rgba(0, 187, 249, 0), rgba(0, 187, 249, 0.9) 10%);
	display: none;
}
.navbar-collapse .redes {
	float: right;
}
.navbar-collapse .redes a {
	width: 30px;
	height: 30px;
	margin-left: 10px;
	margin-right: 0px;
	margin-top: -2px;
	border-radius: 100%;
	background-color: white;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.navbar-collapse .redes a.fb {
	background-image:url(../images/nav_fb.svg);
}
.navbar-collapse .redes a.tw {
	background-image:url(../images/nav_tw.svg);
}
.navbar-collapse .redes a.you {
	background-image:url(../images/nav_you.svg);
}
.navbar-collapse .redes a.ins {
	background-image:url(../images/nav_ins.svg);
}
.navbar a{
	display: inline-block;
	position: relative;
	margin-right:40px;
}
.navbar li a:hover {
	opacity:0.9;
	background:none;
}
.navbar-collapse a.active::before{
	content: "";
	display: block;
	position: absolute;
	left: -10px;
	right: -10px;
	height: 10px;
	top: 23px;
	background: #ebeaea;
}
.navbar .links a.active{
	color: #613854;
}
.navbar .dropdown{
    float: right;
}
.navbar .dropdown button{
    padding: 0px;
    font-size: 16px;
    line-height: 16px;
    background: none!important;
    border: none!important;
    outline: none!important;
    color: #424242!important;
    font-weight: 400;
}
.navbar .dropdown-menu{
	width: 175px;
	min-width: auto;
	padding: 0px;
	left: auto;
	right: 0px;
	right: -15px;
    top: 32px;
    border: 1px solid #f4f1f0;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-align: right;
}
.navbar .dropdown-menu li a {
 	margin: 0px;
    padding: 10px 15px;
    text-transform: none;
}
.navbar .dropdown-menu li a::before {
	display: block;
	content: "";
 	position: absolute;
 	left: 10px;
 	right: 10px;
 	top: 0px;
 	border-top: 1px solid #f4f1f0;
}

.sinpad{
	padding: 0px;
}


/*
	FOOTER
*/
footer{
	padding: 60px 35px;
	background: #00bbf9;
	color: white;
	line-height: 30px;
}
footer .logo{
	display: inline-block;
	position: relative;
	width:180px;
	height: 40px;
	background:url(../images/footer_logo.png) left top no-repeat;
	background-size: contain;
}
footer .sep{
	display: block;
	margin-bottom: 20px;
	border-top: 1px solid white;
}
footer ._1, footer ._2, footer ._3{
	display: inline-block;
	height: 35px;
	margin-right: 20px;
}
footer ._1{
	width:150px;
	background:url(../images/panama_h.png) center center no-repeat;
	background-size: contain;
}
footer ._2{
	width:115px;
	background:url(../images/footer_2.svg) center center no-repeat;
	background-size: contain;
}
footer ._3{
	width:125px;
	background:url(../images/footer_3.svg) center center no-repeat;
	background-size: contain;
}
footer h4{
	height: 50px;
	margin: 0px;
	padding-top: 15px;
	font-weight: 600;
	text-transform: uppercase;
	color: white!important;
}
footer a{
	color: white;
}
footer .red {
	display: inline-block;
	width: 28px;
    height: 28px;
    margin-right: 4px;
	margin-top: -2px;
	border-radius: 100%;
	background-color: white;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.red.fb {
	background-image:url(../images/nav_fb.svg);
}
.red.tw {
	background-image:url(../images/nav_tw.svg);
}
.red.you {
	background-image:url(../images/nav_you.svg);
}
.red.ins {
	background-image:url(../images/nav_ins.svg);
}
footer .wingu{
	margin-top: 30px;
}
footer .wingu a{
	display: inline-block;
	width: 82px;
	height: 20px;
	margin-left: 2px;
	background: url(../images/wingu.png) left center no-repeat;
	background-size: contain;
	    vertical-align: middle;
}




/*
	GENERALES
*/
.contenido{
	padding-top: 55px;
	padding-bottom: 55px;
}
.seccion .contenido{
	padding-top: 60px;
	padding-bottom: 25px;
}
.seccion .top{
	margin-top: 20px;
}
.seccion .banner{
	background: #00bbf9;
	background-position: center center;
	background-size: cover;
}
.seccion .banner span{
	color: white;
}



.select_skin{
	width: 100%;
	padding: 0px 15px;
	background: white;
}
.select_skin .form-control{
	border: none;
	-webkit-appearance:none;
	-moz-appearance:none;
	padding-left: 5px;

}

.col_2{
	display: block;
	float: left;
	width: 50%;
	padding: 0px 15px;
}
.col_3{
	display: block;
	float: left;
	width: 33.333%;
	padding: 0px 15px;
}
.col_4{
	display: block;
	float: left;
	width: 25%;
	margin-bottom: 30px;
	padding: 0px 15px;
}
.col_6{
	display: block;
	float: left;
	width: 16.6665%;
	padding: 0px 15px;
}

.filtros{
	margin-bottom: 15px;
}
.filtros .form-control{
	height: 45px;
	margin-bottom: 15px;
	padding-left: 25px;
	font-size: 20px;
	color: #00bbf9;
	font-style: italic;
	font-family: 'Open Sans', sans-serif;
}
.filtros .btn{
	height: 45px;
	margin-bottom: 15px;
	padding: 0px 35px;
	font-size: 20px;
	font-weight: 600;
	border: none;
}

.oportunidades .item{
	height: 410px;
	color: #b3b0a6;
	background: white;
}
.oportunidades .img{
	position: relative;
	height: 155px;
	background-color: white;
}
.oportunidades .txt{
	position: relative;
	height: 110px;
	padding: 10px;
	padding-top: 12px;
	font-size: 11px;
	color: white;
	background: #75e10b;
}
.oportunidades h5{
	display            : block;
	display            : -webkit-box;
	-webkit-box-orient : vertical;
	position           : relative;
	line-height        : 1.2;
	overflow           : hidden;
	text-overflow      : ellipsis;
	padding            : 0 !important;
	-webkit-line-clamp : 3;
	height             : calc(1em * 1.2 * 3);
	margin-top: 5px;
	margin-bottom: 0px;
	font-weight: 600;
}
.oportunidades h5:after{
	content    : '...';
	text-align : right;
	bottom     : 0;
	right      : 0;
	width      : 15%;
	display    : block;
	position   : absolute;
	height     : calc(1em * 1.2);
	background : linear-gradient(to right, rgba(117, 225, 11, 0), rgba(117, 225, 11, 1) 75%);
}
.oportunidades .txt h6 {
    position: absolute;
    margin: 0px;
    bottom: 10px;
    font-size: 11px;
    color: white!important;
}

.oportunidades .data{
	padding: 10px;
	font-size: 11px;
	line-height: 13px;
	background: white;
}
.oportunidades .data .bot{
	display: inline-block;
	height: 25px;
	margin: 0px!important;
	padding-left: 35px;
	padding-top: 4px;
	font-size: 14px!important;
	line-height: 14px!important;
	font-weight: 600!important;
	background: url(../images/oportunidades_participar.svg) left center no-repeat;
	background-size: contain;
	text-transform: none!important;
	border: none!important;
    color: #b3b0a6;
}
.oportunidades .data .org h6{
	color: #75e10b !important;;
}
.oportunidades .data .org h6 a{
	color: #75e10b !important;;
}
.oportunidades .Voluntariado .data .org h6 a{
	color: #00bbf9 !important;;
}
.oportunidades .data .org .img{
	border-color: #75e10b !important;
}

.progress-bar{
	background: #75e10b;
}


.oportunidades .data .bot:hover{
	color:#75e10b!important;
}

.oportunidades .Voluntariado .data .bot:hover{
	color:#00bbf9!important;
}
.oportunidades .Voluntariado .txt {
	background: #00bbf9 !important;
}
.oportunidades .Voluntariado .data .org h6{
	color: #00bbf9 !important;;
}
.oportunidades .Voluntariado .data .org .img{
	border-color: #00bbf9 !important;;
}
.oportunidades .Voluntariado .progress-bar {
	background: #00bbf9 !important;
}


.top{
	margin-bottom: 30px;
	font-size: 18px;
	line-height: 18px;
	text-transform: uppercase;
	color: #00bbf9;
}
.ver_todo{
	float: right;
	margin: 0px!important;
	font-weight: 400!important;
	border:none!important;
	color: #00bbf9;
}
.org{
	position: relative;
	width: 100%;
	height: 45px;
	margin-bottom: 15px;
	padding-left: 65px;
	font-size: 11px;
	color:#d7d3c7;
}
.org .img{
	position: absolute!important;
	width: 55px!important;
	height: 100%!important;
	left: 0px!important;
	border:1px solid #00bbf9;
	background-size: contain!important;
	background-repeat: no-repeat!important;
	background-position: center center!important;
}
.org h6{
	display            : block;
	display            : -webkit-box;
	-webkit-box-orient : vertical;
	position           : relative;
	line-height        : 1.2;
	overflow           : hidden;
	text-overflow      : ellipsis;
	padding            : 0 !important;
	-webkit-line-clamp : 2;
	height             : calc(1em * 1.2 * 2);
	margin-bottom: 20px;
	margin: 0px;
	margin-top: 5px;
	font-weight: 600;
	font-size: 11px;
	color: #00bbf9;
	top: auto;
    bottom: auto;
}
.org h6 a{
 color: #00bbf9 !important;
}
.org h6:after{
	content    : '...';
	text-align : right;
	bottom     : 0;
	right      : 0;
	width      : 15%;
	display    : block;
	position   : absolute;
	height     : calc(1em * 1.2);
	background : linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 75%);
}
.escribir label.error {
	    color: red;
    position: absolute;
    top: 0px;
    right: 15px;
}
.panel_cont{
	position: relative;
	float: left;
	width: 100%;
	margin-bottom: 30px;
	padding: 30px;
	background: white;
}
.panel_cont h2{
	margin: 0px;
	margin-bottom: 20px;
	color: #00bbf9;
}
.panel_cont h2 a{
	color: #00bbf9;
}
.panel_cont h4{
	font-size: 20px;
	margin-top: 20px;
	margin-bottom: 15px;
	color: #00bbf9;
	font-weight: 700;
	text-align: left;
}
.panel_cont h4:nth-child(1){
	margin-top: 0px;
}
.panel_cont p{
	margin: 0px;
	margin-top: 30px;
}
.panel_cont p a{
	text-decoration: underline;
}
.panel_cont p i{
	font-style: italic;
}
.panel_cont .datos{
	margin-top: 20px;
}
.panel_cont h5{
	margin-top: 10px;
	margin-bottom: 5px;
	color: #00bbf9;
	font-weight: 700;
	text-align: left;
}
.panel_cont .sep{
	position: relative;
	float: left;
	width: 100%;
	margin: 15px 0px;
	border-top: 1px solid #00bbf9;
}
.panel_cont iframe{
	width: 100%;
	height: 150px;
	margin-bottom: 5px;
    background: #f4f1f0;
    border: none;
}
.panel_cont.share{
	color: #75e10b;
	font-size: 20px;
	color: #00bbf9;
	font-weight: 700;
}
.panel_cont.share h4{
	display: inline-block;
	margin-bottom: 0px;
}
.a2a_kit {
	display: inline-block;
}


.panel_cont.share .a2a_default_style a {
	display: inline-block;
	width: 28px;
	height: 28px;
	margin-left: 2px;
	margin-right: 4px;
	margin-top: -2px;
	background-color: white;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	vertical-align: middle;
	float: none;
}

.panel_cont.share .a2a_default_style a span {

	border-radius: 100%;
}


.panel_cont.share .a2a_default_style a span svg {
    height: 17px;
    margin-top: 7px;
   }
.panel_cont.share a.fb {
	background-image:url(../images/share_fb.svg);
	background-color: #3b5998;
}
.panel_cont.share a.tw {
	background-image:url(../images/share_tw.svg);
	background-color: #1da1f2;
}
.panel_cont.share a.in {
	background-image:url(../images/share_in.svg);
	background-color: #0274b3;
}
.panel_cont.share a.mail {
	background-image:url(../images/share_mail.svg);
	background-color: #00bbf9;
}
.panel_cont.share a.you {
	background-image:url(../images/share_you.svg);
	background-color: #c30000;
}
.panel_cont.intereses a{
	color: #00bbf9;
	margin-right: 30px;
	white-space: nowrap;
}
.panel_cont.share .btn {
	width: auto;
	height: 50px;
	margin-left: 0px;
	margin-top: 30px;
	padding: 0px 40px;
	padding-top: 12px;
	border-radius: 0px;
	background-color: #00bbf9;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 18px;
}
.panel_cont .txt_scroll{
	position: relative;
	float: left;
	width: 100%;
}
.tab {
  	display: table;
  	width: 100%;
}
.tab_row {
  	display: table-row;
}
.tab_cell {
  	display: table-cell;
  	padding: 0px;
    vertical-align: top;
}
.progress{
	position: relative;
	float: left;
	width: 100%;
	height: 6px;
	margin-top: 3px;
	margin-bottom: 15px;
	background: #d7d3c7;
	border-radius: 0px;
}




/*
	CAROUSEL
*/
.owl-carousel{
	position: relative;
	float: left;
	width: 100%;
	background: #f0f0f0;
}
.owl-nav{
	position: absolute;
	width: 100%;
	height: 100%;
    top: 0px;
    pointer-events: none;
}
.owl-prev, .owl-next{
	position: absolute;
	width: 30px;
	height: 60px;
    top: 50%;
    margin-top: -30px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    color: transparent;
    cursor: pointer;
    cursor: hand;
    pointer-events: auto;
    -webkit-transition: all 250ms ease-out;
	  -moz-transition: all 250ms ease-out;
	  -o-transition: all 250ms ease-out;
	  -ms-transition: all 250ms ease-out;
	  transition: all 250ms ease-out;
}
.owl-prev:hover, .owl-next:hover{
	opacity: 0.9;
}
.owl-prev{
	left: 35px;
	background-image:url(../images/slid_prev.svg);
}
.owl-next{
	right: 35px;
	background-image:url(../images/slid_next.svg);
}
.owl-dots{
    position: absolute;
    width: 100%;
    bottom: 20px;
    z-index: 50;
    text-align: center;
    display: none;
}
.owl-dot{
	display: inline-block;
	width: 12px;
    height: 12px;
    margin: 0px 10px;
    border-radius: 10px;
    border: 2px solid white;
    cursor: pointer;
    cursor: hand;
}
.owl-dot.active{
	background:white;
}




.oportunidades .col_4 .data .bot, .oportunidades .owl-item .data .bot{
	color: #75e10b!important;
	background: url(../images/oportunidades_participar_verde.svg) left center no-repeat!important;
	background-size: contain;
}
.oportunidades .col_4 .Voluntariado .data .bot, .oportunidades .owl-item .Voluntariado  .data .bot{
	color: #00bbf9!important;
	background: url(../images/oportunidades_participar_celeste.svg) left center no-repeat!important;
	background-size: contain;
}
/*
	DATEPICKER
*/
.datepicker {
	min-width: 270px;
    margin-bottom: 30px!important;
}
.col .datepicker {
	min-width: auto!important;
}
.dia{
	position: relative;
	width: 100%;
	height: 215px;
	background: white;
	border-bottom: 1px solid #f4f1f0;
	color: #00bbf9;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 18px;
}
.dia span{
	position: absolute;
	width: 100%;
	text-align: center;
	top: 50%;
	transform: translateY(-50%);
}
.dia h1{
	margin: 0px;
	margin-top: 30px;
	font-size: 72px;
	line-height: 45px;
}

.datepicker-days{
	padding: 30px 20px;
	padding-top: 0px;
	background: white;
	color: #8a8a8a;
	text-align: center;
	text-transform: uppercase;
}
.datepicker .table-condensed{
	width: 100%;
}
.datepicker-switch{
	height: 75px;
	pointer-events: none;
	text-align: center;
	font-size: 18px;
	color: #00bbf9;
	font-weight: 400;
	border-bottom: 1px solid #d6d6d6;
}
.datepicker .prev, .datepicker .next{
	color: transparent;
	border-bottom: 1px solid #d6d6d6;
	background-repeat: no-repeat;
	background-size: auto 30px;
}
.datepicker .prev{
	background-image: url(../images/datepicker_prev.svg);
	background-position: left center;
}
.datepicker .next{
	background-image: url(../images/datepicker_next.svg);
	background-position: right center;
}
.datepicker .dow{
	width: 14.285%;
	height: 30px;
	padding: 0px;
	padding-top: 15px;
	text-align: center;
	color: #00bbf9;
}
.datepicker .day{
	height: 30px;
	padding: 0px;
}
.datepicker .old.day{
	opacity: 0.5;
}
.datepicker .new.day{
	color: #d6d6d6;
}
.datepicker .day{
	position: relative;
}
.datepicker .disabled {
	background-color: #e7e7e7;
}
.datepicker .active.day{
	color: #00bbf9;
	font-weight: 600;
}
.datepicker .today{
	background-color: #f2f2f2;
	color: #00bbf9;
	border-radius: 30px;
}
.datepicker .active.day::before{
	content: "";
	display: block;
	position: absolute;
	width: 30px;
	height: 30px;
	margin-left: 50%;
	left: -15px;
	top: 0px;
	border:2px solid #00bbf9;
	border-radius: 30px;
}

.input-daterange .input-group-addon, .input-daterange_anterior .input-group-addon {
	height: 34px!important;
	vertical-align: top;
    padding: 0px 10px;
    padding-top: 15px;
    font-size: 14px;
    background: transparent;
    border: none;
    color: #00bbf9;
    font-weight: 700;
}




/*
	SELECT2
*/
.select2-container--default .select2-selection--multiple {
	min-height: 40px!important;
    border: solid 1px #00bbf9!important;
    border-radius: 0px!important
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #00bbf9!important;
    border: 1px solid #00bbf9!important;
    color: white;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: white!important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
    margin-top: 8px!important;
}





/*
	PANELES
*/
.panel{
	position: relative;
	height: 190px;
	margin: 0px;
	margin-bottom: 10px;
	color: #00bbf9;
	border-radius: 0px;
	border: 0;
}
.panel-body{
	position: relative;
	height: 100%;
	margin-left: 25%;
	padding: 30px 10px;
}
.panel .img{
	position: absolute;
	width: 25%;
	height: 100%;
    background-color: #f4f1f0;
    border-right: 1px solid #00bbf9;
}
.panel-body h5{
	margin: 0px;
	margin-bottom: 15px;
	font-weight: 600;
}
.panel-body p{
	display            : block;
	display            : -webkit-box;
	-webkit-box-orient : vertical;
	position           : relative;
	line-height        : 1.2;
	overflow           : hidden;
	text-overflow      : ellipsis;
	padding            : 0 !important;
	-webkit-line-clamp : 2;
	height             : calc(1em * 1.2 * 2);
	margin-bottom: 20px;
}
.panel-body p:after{
	content    : '...';
	text-align : right;
	bottom     : 0;
	right      : 0;
	width      : 15%;
	display    : block;
	position   : absolute;
	height     : calc(1em * 1.2);
	background : linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 75%);
}
.panel .org{
	/*position: absolute;
	width: 100%;
	margin: 0px;
	bottom: 30px;*/
}
.panel-body .btn{
	height: 30px;
	margin-left: 10px;
	padding: 4px 15px;
	background:#00bbf9;
	color: white;
	font-weight: 600;
	border-radius: 0px;
	text-transform: none;
}



/*
	TABLA
*/
.tabla h4{
	margin-bottom: 30px;
}
.tabla .row{
	margin: 0px;
	padding: 20px 0px;
	border-bottom: 1px solid #00bbf9;
}
.tabla .row:nth-child(1){
	border-top: 1px solid #00bbf9;
}
.tabla .col{
	padding: 0px;
	padding-right: 10px;
}
.tabla .hs{
	padding-right: 0px;
	color: #00bbf9
}




/*
	LIMITADOR LÍNEAS
*/
.line-clamp{
	display            : block;
	display            : -webkit-box;
	-webkit-box-orient : vertical;
	position           : relative;
	line-height        : 1.2;
	overflow           : hidden;
	text-overflow      : ellipsis;
	padding            : 0 !important;
}
.line-clamp:after
{
	content    : '...';
	text-align : right;
	bottom     : 0;
	right      : 0;
	width      : 15%;
	display    : block;
	position   : absolute;
	height     : calc(1em * 1.2);
	background : linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 75%);
}
.line-clamp-1{
	-webkit-line-clamp : 1;
	height             : calc(1em * 1.2 * 1);
}
.line-clamp-2{
	-webkit-line-clamp : 2;
	height             : calc(1em * 1.2 * 2);
}
.line-clamp-3{
	-webkit-line-clamp : 3;
	height             : calc(1em * 1.2 * 3);
}
.line-clamp-4{
	-webkit-line-clamp : 4;
	height             : calc(1em * 1.2 * 4);
}
.line-clamp-5{
	-webkit-line-clamp : 5;
	height             : calc(1em * 1.2 * 5);
}


@supports (-webkit-line-clamp: 1){
	.oportunidades h5:after{
		display : none !important;
	}
	.panel-body p:after{
		display : none !important;
	}
	.org h6:after{
		display : none !important;
	}
}



/*
	ASIDE
*/
.aside .item{
	display: block;
	position: relative;
	margin-bottom: 20px;
	background:#00bbf9;
	color: white;
}
.aside .item.dest{
	height: 160px;
	margin-bottom: 20px;
}
.aside .item.dest .col{
	height: 160px;
}
.aside .item.dest h4{
	position: absolute;
	margin: 0px;
	padding-left: 25px;
	top: 50%;
	transform: translateY(-50%);
	font-weight: 600;
	font-size: 20px;
}
.aside .item.dest .img{
	width: auto;
	left: 15px;
	right: 15px;
}
.aside .item.dest .img::before{
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	background: url(../images/play.svg) center center no-repeat;
	background-size: 90px;
}
.aside .agente{
	height: 195px;
	background: url(../images/home_agente.jpg) center center no-repeat;
	background-size: cover;
}
.aside .dona{
	height: 250px;
	background: url(../images/home_dona.jpg) center center no-repeat;
	background-size: cover;
}

.banner{
	display: block;
	position: relative;
	float: left;
	width: 100%;
	height: 200px;
	margin-bottom: 20px;
	background: #f4f1f0;
	background-position: center center;
	background-size: cover;
}
.banner span{
	position: absolute;
	width: 100%;
	top: 50%;
	transform: translateY(-50%);
	text-align: center;
	color: #00bbf9;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
}







/*
	SCROLLBAR
*/
.scrollable .scroll-bar.vertical .thumb {
	width: 5px!important;
	left: 10px;
    background: #ebeaea;
}
.scrollable .overview {
	width: 100%!important;
}





/*
	FANCY
*/
.fancybox-overlay-fixed {
    background: rgba(0,0,0,0.7)!important;
}
.fancybox-opened .fancybox-skin {
    -webkit-box-shadow: none!important;
    -moz-box-shadow: none!important;
    box-shadow: none!important;
    border-radius: 0px!important;
}
.fancybox-close {
    display: none;
}





.organizaciones .img {
	    background-size: contain !important;
}











@media (max-width: 1200px){

	.navbar a {
	    margin-right: 20px;
	}
	.navbar-collapse .redes a {
	    margin-left: 5px;
	}
	footer ._1, footer ._2, footer ._3 {
	    margin-right: 10px;
	}
	footer .red {
	    width: 25px;
	    height: 25px;
	    margin-right: 0px;
	}

}


@media (max-width: 992px){

	.navbar{
		position: absolute;
		width: 100%;
		height: 50px;
	}
	.navbar .navbar-brand {
	    width: 158px;
	    height: 35px;
	    top: 8px;
	}
	.navbar .user {
	    margin-top: 14px;
	}
	.navbar .user a{
	    margin-left: 15px;
	}
	.navbar .dropdown {
	    margin-right: 0px;
	}
	.navbar .user .img {
	    width: 35px;
	    height: 35px;
	    margin-left: 5px;
	    top: -10px;
	}
	.navbar .dropdown-menu {
	    top: 34px;
	}
	.navbar-toggle {
	    display: block!important;
        width: 40px;
	    height: 100%;
	    margin: 0px;
	    background: url(../images/nav_menu.svg) right center no-repeat;
	    background-size: 22px;
	}
	.navbar-collapse {
		display: none;
        width: 250px;
	    height: calc(100vh - 50px)!important;
	    left: auto;
	    right: 0px;
	    top: 50px;
	    padding: 0px;
	}
	.navbar-collapse a {
	    display: block;
	    margin: 0px;
	    padding: 15px 20px;
	    text-align: right;
	}
	.navbar-collapse a::after {
		content: "";
		position: absolute;
		left: 20px;
		right: 20px;
		bottom: 0px;
		border-bottom: 1px solid rgba(255,255,255,0.25);
	}
	.navbar-collapse a.active::before {
	    left: auto;
	    right: 0px;
	    width: 5px;
	    height: 100%;
	    top: 0px;
	}
	.navbar-collapse .buscar {
	    float: right;
	    margin: 15px 0px;
	    margin-right: 20px;
    }
    .navbar-collapse .buscar .form-control {
    	display: block!important;
	    left: auto;
	    right: 45px;
	    width: 165px;
	    text-align: right;
	}
	.navbar-collapse .redes {
	    width: 100%;
	    padding: 10px 20px;
	    text-align: right;
    }
    .navbar-collapse .redes a{
    	display: inline-block;
    	padding: 0px;
    }

	.cont_gral{
	/*position: absolute;*/
  	position: relative;
		width: 100%;
		top: 50px;
		bottom: 0px;
		overflow-y: auto;
		overflow-x: hidden;
	}

	.row {
	    margin-left: -10px;
	    margin-right: -10px;
	}
	.col{
	    padding-left: 10px;
	    padding-right: 10px;
	}

	.container, .container-fluid {
	    padding: 0px 20px;
	}
	.navbar {
	    padding: 0px 20px;
	}
	.contenido {
	    padding-top: 40px;
	    padding-bottom: 40px;
	}
	.seccion .contenido {
	    padding-top: 30px;
	    padding-bottom: 0px;
	}
	.oportunidades .item .pull-right{
		display: none;
	}
	.oportunidades .data .bot {
	    height: 20px;
	    padding-left: 25px;
	    padding-top: 2px;
	}
	.banner {
	    margin-top: 20px;
	    margin-bottom: 0px;
	}
	footer {
	    padding: 40px 20px;
	}
	footer h4 {
	    margin-top: 10px;
	}

	.filtros .form-control {
	    height: 34px;
	    margin-bottom: 15px;
	    padding-left: 10px;
	    font-size: 16px;
	}
	.input-daterange .input-group-addon, .input-daterange_anterior .input-group-addon {
	    padding-top: 10px;
	}
	.filtros .btn {
	    height: 34px;
	    margin-bottom: 15px;
	    padding: 0px 15px;
	    font-size: 16px;
	}
	.select_skin {
	    padding: 0px 5px;
	}
	.col_4{
		width: 33.333%;
		margin-bottom: 20px;
	    padding-left: 10px;
	    padding-right: 10px;
	}
	.pagination {
	    padding-left: 15px;
	    font-size: 16px;
	}
	.panel_cont {
	    margin-bottom: 20px;
	    padding: 20px;
	}
	.panel_cont .btn.ponerme {
	    float: left!important;
	}
	.panel_cont .btn.puesto {
	    float: left!important;
	}
	.panel_cont.share h4{
		display: block;
		margin-bottom: 10px;
	}
	.panel_cont.share .btn{
		width: 100%;
		margin-top: 15px;
		padding-left: 0px;
		padding-right: 0px;
	}
	.panel_cont.share .fb{
		margin-left: 0px;
	}
	.progreso .pull-right{
		display: none;
	}
	.progreso .btn.ponerme {
	    /*display: none;*/
	    clear: both !important;
	}

	.eventos .dia {
	    display: inline-block;
	    float: left;
	    width: 40%;
	    height: 320px;
	    border-right: 1px solid #f4f1f0;
	}
	.eventos .datepicker {
	    margin-bottom: 0px!important;
	}
	.eventos .datepicker-days {
		display: inline-block;
	    width: 100%;
	    height: 320px;
	    margin-bottom: 20px;
	}
	.eventos .banner{
		margin: 0px!important;
		margin-bottom: 15px!important;
		background-position: center center;
	background-size: cover;
		/*display: none;*/
	}
	.evento .banner{
		margin: 0px!important;
		margin-bottom: 15px!important;
		background-position: center center;
	background-size: cover;
		/*display: none;*/
	}

	.contenidos a {
        width: 45px!important;
	    height: 55px!important;
	    margin-right: 10px!important;
	    margin-top: 10px!important;
	}

}


@media (max-width: 768px){

	#fb-root {
		display: none;
	}


	.dia {
	    display: inline-block;
	    float: left;
	    width: 40%;
	    height: 320px;
	    border-right: 1px solid #f4f1f0;
	}
	.datepicker-days {
		display: inline-block;
	    width: 100%;
	    height: 320px;
	    margin-bottom: 20px;
	}

	.col_4{
		width: 50%;
	}
	.panel_cont {
		margin-bottom: 20px;
	    padding: 20px;
	}
	.cover {
	    height: 300px!important;
	    margin-bottom: 20px!important;
	}
	.cover .item{
		height: 300px!important;
	}
	.panel_cont h4 {
	    font-size: 18px;
	}
	.panel_cont.share h4{
		display: inline-block;
		margin-bottom: 0px;
	}
	.panel_cont.share .btn {
	    height: 40px;
	    padding-top: 8px;
	    font-size: 16px;
	}
	.panel_cont.share .fb{
		margin-left: 5px;
	}
	.panel_cont.share{
		font-size: 18px;
	}
	.panel_cont.comentarios .txt_scroll {
	    max-height: 50000px!important;
	}
	.voluntario .imag {
	    width: 50px!important;
	}
	.voluntario .img {
	    width: 50px!important;
	    height: 50px!important;
	}
	.panel_cont.intereses a {
	    margin-right: 15px;
	}
	.editar .btn{
		float: none!important;
		margin-top: 10px;
	}

	.contenidos a {
	    width: 35px!important;
	    height: 45px!important;
	}


	.login .contenedor{
		padding: 20px;
	}
	.login h4{
		margin-bottom: 20px;
		font-size: 16px;
	}
	.login h4.log {
	    margin-top: 20px;
	    margin-bottom: 20px;
	}
	.login .btn {
	    margin-bottom: 15px;
	}
	.login .form-control {
		height: 32px;
		margin-bottom: 15px;
		padding-left: 10px;
		font-size: 14px;
	}
	.reg .select_skin {
	    padding: 0px 5px!important;
	}
	.reg .select_skin .form-control {
	    height: 30px!important;
	}
	.reg .nav-tabs{
		font-size: 14px;
	}

	.select2-container--default .select2-selection--multiple {
		min-height: 32px!important;
	}
	.select2-container--default .select2-selection--multiple .select2-selection__choice {
	    margin-top: 4px!important;
	}

}


@media only screen and (max-width : 480px) {



	.no_resp_smart{
		display: none!important;
	}
	.resp_smart{
		display: block!important;
	}
	.navbar .log{
		width: 32px;
		height: 32px;
		top: -8px;
		background: url(../images/nav_user.svg) center center no-repeat;
		background-size: contain;
	}

	.col-xxs-14{
		width: 100%;
	}

	.top{
		font-size: 14px;
	}
	.top b{
		display: block;
	}
	.ver_todo {
		display: inline-block;
	    float: left;
	    clear: both;
	    margin-top: 5px!important;
	    margin-bottom: 20px!important;
	}
	.dia{
		display: none!important;
	}
	.datepicker-days {
	    width: 100%!important;
	}
	.panel {
	    float: left;
	    height: auto;
	    margin-bottom: 10px;
	}
	.panel .img{
		position: relative;
		width: 100%;
		height: 100px;
		left: 0px;
		top: 0px;
		border: none;
		border-bottom: 1px solid #00bbf9;
	}
	.panel .org .img{
	    border: 1px solid #00bbf9;
	}
	.panel .panel-body{
		margin: 0px;
		padding: 15px 10px;
	}
	.panel h5, .panel p{
		margin-bottom: 10px;
	}
	.panel .tab_cell {
	    display: block;
	}
	.panel .tab_cell .btn {
	    width: auto;
	    width: 100%;
	    margin: 0px;
	}

	.row {
	    margin-left: -5px;
	    margin-right: -5px;
	}
	.col{
	    padding-left: 5px;
	    padding-right: 5px;
	}
	.col-xxs-7{
		width: 50%!important;
	}

	.filtros .form-control {
	    font-size: 14px;
	    margin-bottom: 10px;
	}
	.filtros .btn {
	    font-size: 14px;
	    margin-bottom: 10px;
	}
	.filtros .col{
		width: 100%;
	}
	.col_4{
		width: 100%;
	    padding-left: 5px;
	    padding-right: 5px;
	}

	.panel_cont {
		width: 100%;
		margin-left: -5px;
	    margin-right: -5px;
	    margin-bottom: 15px;
	    padding: 15px;
	}
	.panel_cont .datos .col{
		width: 100%;
	}
	.cover {
	    height: 250px!important;
	}
	.historia .cover {
	    height: 300px!important;
	}
	.panel_cont h4 {
		margin-bottom: 10px;
	    font-size: 16px;
	}
	.panel_cont.share{
		font-size: 16px;
	}
	.panel_cont.share a {
	    width: 26px;
	    height: 26px;
	}
	.panel_cont h2 {
	    font-size: 24px;
	}
	.progress {
		float: none!important;
	}
	.panel_cont .btn {
	    float: none!important;
	}
	.panel_cont.comentarios {
	}
	.panel_cont .txt_scroll {
	    float: none;
	}
	.voluntario .txt {
	    padding: 0px 10px!important;
	}

	.login .col-xs-7 .fb{
		padding-left: 34px;
		font-size: 9px;
		background-position: 13px center;
    	background-size: auto 16px;
	}
	.login .col-xs-7 .tw{
		padding-left: 34px;
		font-size: 9px;
		background-position: 6px center;
   		background-size: auto 16px;

	}
	.login .col-xs-7 .in{
		padding-left: 34px;
		font-size: 9px;
		background-position: 9px center;
    	background-size: auto 16px;
	}
	.login .col-xs-7 .goo{
		padding-left: 34px;
		font-size: 9px;
		background-position: 9px center;
    	background-size: auto 16px;
	}

	.login h4.log {
		margin-top: 0px;
	}

}
